#centrador{margin-top:20px;}

#descripcion{border-bottom: 1px solid #eee; margin-top:15px !important;}
#descripcion header {display: block;}
#descripcion header h2, #instalacion_vo header h4,#seminuevos header h3{font-family:'Volvo Sans Bold'; font-size: 25px;}
#detalles #precios{display: table-cell;
    width: 20%;
    padding: 10px;
    vertical-align: top;
    font-size: 25px;
    text-align: center;
    background: #6fa5ce;
    background: -moz-linear-gradient(top, #0F3A6F 0%, #6fa5ce 71%, #0F3A6F 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0F3A6F), color-stop(71%,#6fa5ce), color-stop(100%,#0F3A6F));
    background: -webkit-linear-gradient(top, #0F3A6F 0%,#6fa5ce 71%,#0F3A6F 100%);
    background: -o-linear-gradient(top, #0F3A6F 0%,#6fa5ce 71%,#0F3A6F 100%);
    background: -ms-linear-gradient(top, #0F3A6F 0%,#6fa5ce 71%,#0F3A6F 100%);
    background: linear-gradient(to bottom, #0F3A6F 0%,#6fa5ce 71%,#0F3A6F 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fa5ce', endColorstr='#6fa5ce',GradientType=0 );
}
#detalles #precios p {color:#fff;}
#precios p.financiacion span.meses, #precios p.financiacion span.meses span{color:#fff;}

.detalleFinanciacion .financiacionBtn .icons {color:#333;}

.llamar,.contactar{display: none;}

/*Caracteristicas*/
#caracteristicas,#caracteristicas dl {background-color: #fff;}
#caracteristicas dl dt span.icons {color:#003057}


/*descripcion*/
#descripcion .rte{margin-top: 10px;}
#descripcion .rte ul{padding:0 15px 0 15px;}
#descripcion .rte ul li {margin-left: 30px;padding-right: 15px;font-size: 13px;}

/* Nav Social */
#nav_social .compartirRedes{width:100%; display: block;}
#nav_social ul.redes{display: block; float: none; list-style: none; width: 148px; padding: 0;}
#nav_social ul.redes li a{display: block;width: 32px;height: 32px;text-indent: -99999px;}
/* Acciones */
#acciones_vo .accion:first-child{margin-left: 0px !important;}
#acciones_vo .accion{background: #7d8c9e;box-shadow: none;}
#acciones_vo .accion:hover, #acciones_vo .accion:active{text-decoration: none;}
#acciones_vo .accion a.ac{font-size: 14px;}


/* Jato */
#jato_info div#main-cont-pestana{background:#fff;}
#descripcion .rte ul li, #jato_info .col ul li, #jato_info #serie ul li{list-style-image: url(/images/comun/li-fnd.png);}
#main-cont-pestana .title-pestanas{display: none;}

/*Derecha = Formularios*/
#drcVo .accion_contacto, #drcVo #boletin{
    background: #fff; /* Old browsers */
}
#boletin span.texto, .accion_contacto span.texto {font-weight: normal !important;color: #000000 !important; font-family: Arial, sans-serif;display: inline-block}

.subtitular span,.subtitular{font-size:24px;border-bottom: 0;}

#drcVo label {font-size: 11px;color: #000 !important; }
#drcVo  input, #drcVo textarea, #drcVo select{border-color: #dadada;}

#p_Formulario_auxiliar_1,#p_Formulario_auxiliar_2,#p_Formulario_auxiliar_3,#p_Formulario_auxiliar_4,#p_Formulario_auxiliar_5{display:inline-block;}
#p_Formulario_auxiliar_4{margin-left:5px;}
.grupoInline,.grupoInline2{display:inline-block;}
.grupoInline2{display:inline-block;margin-left:5px;}
#p_localidad .error,#p_telefono .error,.grupoInline{}
.grupoInline label,.grupoInline2 label{display:none !important;}
.grupoInline input{height: 24px; border: solid 1px #dadada;}

/*No encontrado*/
.voNoencontrado{background: #fff; }

/* Seminuevos similares */
#seminuevos{margin-top: 10px;}
#seminuevos dl{padding: 10px !important; cursor: pointer;}
#seminuevos dl .titulo strong, #seminuevos dl dd.precio, #seminuevos dl dd.precio a{font-size: 13px;}
#seminuevos dl .titulo{margin-top: 5px;}
#seminuevos dl .titulo strong{text-transform: uppercase;}
#seminuevos dl .img a{ display: block;}
#seminuevos dl .img img{ border: solid 1px #ccc;}
#seminuevos dl dd.precio a{font-weight: normal !important;}
#seminuevos dl dd .datosTec{display: none;}
#seminuevos dl dd .tachado{text-decoration: line-through;}

#seminuevos dl{min-height: 320px; height: auto !important; cursor: pointer;}
#seminuevosdl:hover{background: #000000;}
#seminuevos dl .titulo, #seminuevos dl .titulo strong, #seminuevos dl .titulo a{font-size: 13px; color: #000; }
#seminuevos dl .titulo a{font-weight: normal;}
#seminuevos dl dd, #seminuevos dl:hover dd{color: #666;}
#seminuevos dl:hover *{color: #000 !important;}
#seminuevos dl dd{display: inline;}
#seminuevos dl dd.datosTec{display: block;}
#seminuevos dl dd.precio {color: #0F3A6F; font-weight: bold; font-size: 18px;}
#seminuevos dl dd.precio a.financiacion span{color: #0F3A6F;}
#seminuevos dl dd.precio a, dl dd.precio a span{font-size: 11px;}
#seminuevos dl dd.precio a{display: block; color: #0F3A6F; text-decoration: none; font-weight: bold !important;}
#seminuevos dl dd.precio a:hover{text-decoration: underline;}
#seminuevos dl .img img{ border: solid 1px #999;}
#seminuevos dl .vermas{display: none !important;}


/*OWL CAROUSEL*/

#galeria{ display: inline-block!important;margin-top: 20px;}
.owl-item{}
.owl-controls{background-color: #dfdfdf;text-align: center;padding: 10px;}
.owl-buttons div {color: #FFF;display: inline-block;zoom: 1;margin: 5px;padding: 4px 10px;font-size: 21px;background:#2d2d2d;filter: Alpha(Opacity=50);opacity: 0.5;font-weight: bold;}
.owl-prev{position: relative;top: -35px;float: left;left: -14px;}
.owl-next{position: relative;top: -35px;float: right;right: -14px;}
.owl-pagination .owl-page{display: none;margin-right: 5px;}
.owl-pagination .owl-page.active{display: block;}
.video-play {position: absolute;z-index: 2;top: 0;top: 10px\9;bottom: 0;left: 0;width: 65px;height: 48px;background-color: rgba(0,0,0,.5);background-image: url('/images/comun/youtube.png');background-repeat: no-repeat;background-size: 50%;background-position: center center;}
.video-play.big {width: 100%;height: auto;}
.owl-item.loading {min-height: 150px;background: url(/images/AjaxLoader.gif) no-repeat center center;}


/*----------------------------------------------*/

@media (max-width: 1200px){
    #galeria{height: auto;}
}
@media (max-width: 767px){
    #boletin{margin-bottom: 25px;}
}
@media (min-width: 481px) and (max-width: 767px){
    #seminuevos dl .img img{width:200px;border-radius: 5px; height: auto;}
}
@media (max-width: 990px){
    #caracteristicas .row div{width: 100%;}
}
@media (max-width: 480px){
    #centrador .row{margin-right: 0;}
    #centrador #izqVo{padding-right: 0;}
    #izqVo{border:none;}
    .subtitular_mobile{margin: 0;text-align: center;color: #fff;font-size: 17px;padding: 8px;background: #0F3A6F;text-transform: uppercase;font-family: "Helvetica Neue", Arial, sans-serif;}
    #descripcion .rte{margin-top: 10px;}
    #descripcion .rte ul{padding:0 15px 0 15px;}
    #descripcion .rte ul li {margin-left: 30px;padding-right: 15px;font-size: 13px;}
    #galeria{margin-left:0;z-index: 10;padding-left: 15px;width: 100%;height: auto;}
    #detalles{margin-top: 2px;}
    #detalles #precios{display: table-cell;padding: 17px 13px;vertical-align: top;}
    #detalles #precios p{margin-top: 20px;}

    #caracteristicas{margin-left:15px;margin-top: 0;}
    #caracteristicas .row {margin-left: 15px;}
    #caracteristicas dl{margin-bottom: 0;}
    #caracteristicas .row div{border: 1px solid #fff;padding-left: 0;padding-right: 0;}
    .detalleFinanciacion .financiacionBtn {float: right;display: block;margin: 45px 10px;}
    .owl-buttons div {color: #FFF;display: inline-block;zoom: 1;margin: 5px;padding: 5px 10px;font-size: 21px;background:#2d2d2d;filter: Alpha(Opacity=50);opacity: 0.5;font-weight: bold;}
    .owl-prev{position: relative;top: -36px;float: left;left: -14px;}
    .owl-next{position: relative;top: -36px;float: right;right: -14px;}
    #acciones_vo .accion:first-child{margin-left: 15px !important}
    #acciones_vo .accion{margin-left: 15px;margin-right: 15px;
        background: url(/images/volvo_responsive/vo/fnd-btn-accion.png) repeat-x 0 0 !important;
        -webkit-box-shadow: 0px 0px 7px 0 rgba(50, 50, 50, 0.5);
        -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.5);
        box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.5);
    }
    .contactos{padding:10px 0;background-color: #dfdfdf;margin: 0 15px !important;border: 1px solid #fff;}
    .llamar, .contactar{display: block;height: 48px;}
    .orientativo{padding-left: 15px;}
    .pestanas{display: none;}
    #main-cont-pestana .cont-pestana.off{display: block !important; margin-left: 0}
    #jato_info header h2{border:none;display: block;}
    #jato_info #main-cont-pestana .title-pestanas{display:block;font-family: Arial, sans-serif;width: 100%;margin-top: -10px;margin-bottom: 20px;text-align:center;background:#edeff1;font-size: 14px;border-bottom: none;padding: 10px 0;}
    #jato_info #serie div h3,#jato_info .col h3{margin-left:15px;text-align: center;padding: 10px 0;background:#edeff1;font-size: 14px;border-bottom: none;}
    #jato_info #main-cont-pestana {padding: 10px 0;border:none;}
    #jato_info .cont-pestana .col ul{padding-left: 30px;}
    #main-cont-pestana .title-pestanas a{color:rgb(51, 51, 51);}
    #main-cont-pestana ul{padding:0 10px;}
    #seminuevos header h3{margin-left:0;float: none;}
    #seminuevos div div{padding-right: 0;}
    #seminuevos .precio{color: #000000; font-weight: bold;}
    #seminuevos dl{
        padding: 15px 0;
        margin: 0;
        border: none;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #cccccc;
        cursor: pointer;
        position: relative;
        background: #eaeaea; /* Old browsers */
        background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    }

    #seminuevos .col-xs-4{
        width: 100%;
    }

    #seminuevos dl a{color: #000;}
    #seminuevos dl .vermas{width: 20px; height: 21px !important; position: absolute; top: 50%; margin-top: -10px;right:20px;display: block !important; text-indent: -9999px; background: url(/images/renault_responsive/home/mobile/flecha.png) 0 0 no-repeat;}
    #seminuevos div.row div dl *{font-size: 0.95em;}
    #seminuevos dl .img{width: 33%; float: left; padding-right: 15px;}
    #seminuevos dl .img img{border-radius: 5px; height: auto;}
    #seminuevos dl dd{float:left; width: 55%}

    #seminuevos dl{height: 135px !important; padding-left: 15px !important;}
    #seminuevos dl dd.precio a,
    #seminuevos dl dd.precio a span {font-size: 11px;font-weight: normal;}
    #seminuevos dl dd.precio {font-size:14px;font-weight: normal; color: #000;}
    #seminuevos dl dd.precio .financiacion{display: inline;}

    #instalacion_vo{display: none;}
}

.grupoX label a {text-decoration: underline;color: #000;}

@media (max-width: 335px){
    #caracteristicas dl dt.combustible {text-indent: 23px;}
    #caracteristicas dl dt{font-size: 12px;}
}